Section "ServerLayout"
	Identifier	"X.org Configured"
	Screen		0		"ScreenRight" 0 0
	Screen		1		"ScreenLeft" LeftOf "ScreenRight"
	InputDevice	"Mouse0" 	"CorePointer"
	InputDevice	"Keyboard0" 	"CoreKeyboard"
EndSection

Section "Files"
	RgbPath      "/usr/lib64/X11/rgb"
	ModulePath   "/usr/lib64/modules"
	FontPath     "/usr/share/fonts/misc:unscaled"
	FontPath     "/usr/share/fonts/TTF/"
	FontPath     "/usr/share/fonts/Type1/"
	FontPath     "/usr/share/fonts/CID/"
	FontPath     "/usr/share/fonts/75dpi:unscaled"
	FontPath     "/usr/share/fonts/100dpi:unscaled"
	FontPath     "/usr/share/fonts/corefonts/"
	FontPath     "/usr/share/fonts/freefonts/"
	FontPath     "/usr/share/fonts/artwiz"
	FontPath     "/usr/share/fonts/terminus"
	FontPath     "/usr/share/fonts/ttf-bitstream-vera"
	FontPath     "/usr/share/fonts/unifont"
	FontPath     "/usr/share/fonts/sharefonts"
EndSection

Section "Module"
	Load	"extmod"
	# Kein DRI
	#Load	"dri"
	Load	"dbe"
	Load	"record"
	Load	"xtrap"
	Load	"glx"
	Load	"type1"
	Load	"freetype"
EndSection

Section "InputDevice"
	Identifier	"Keyboard0"
	Driver		"kbd"
	Option		"XkbLayout" "de"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/input/mice"
	Option      "ZAxisMapping" "4 5"
EndSection

Section "Monitor"
	Identifier   "MonitorRight"
	VendorName   "Medion"
	ModelName    "MED MD41079EB"
	Option       "UseEdidDpi"	"TRUE"
	Option       "DPI"		"96 x 96"
	DisplaySize  373 301
	Option       "DPMS"		"true"
	#Option      "DDC"		"Off" 
EndSection

Section "Monitor"
	Identifier   "MonitorLeft"
	VendorName   "Medion"
	ModelName    "MED MD41079EB"
	Option       "UseEdidDpi"	"TRUE"
	Option       "DPI"		"96 x 96"
	DisplaySize  373 301
	Option       "DPMS"		"true"
	#Option      "DDC" 		"Off" 
EndSection


Section "Device"
	Identifier	"Card0"
	Option		"HWcursor"
	Option		"CursorShadow"
	Option		"CursorShadowAlpha" "32"
	Option		"CursorShadowXOffset" "3"
	Option		"CursorShadowYOffset" "3"
	Option		"NoLogo" "true"
	Driver		"nvidia"
	VendorName	"nVidia Corporation"
	BoardName	"nVidia Quadro4 980 XGL (NV28GL)"
	BusID		"PCI:2:0:0"
	Option      	"RenderAccel" "true"
	Option 		"AllowGLXWithComposite" "true"
	Option		"ConnectedMonitor" "DFP-0,DFP-1"
	Option		"UseDisplayDevice" "DFP-0,DFP-1"
        Option 		"TwinView"			"on"
        Option 		"MetaModes"			"1280x1024,1280x1024"
        Option 		"TwinViewOrientation"		"LeftOf" 
        Option     	"SecondMonitorHorizSync"	"UseEdidFreqs"
        Option     	"SecondMonitorVertRefresh"	"UseEdidFreqs"
        Option		"NoTwinViewXineramaInfo"	"Off"
EndSection

Section "Screen"
	Identifier 	"ScreenRight"
	Device     	"Card0"
	Monitor    	"MonitorRight"
	DefaultDepth 	24
	SubSection "Display"
		Viewport   0 0
		Depth     1
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     4
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     8
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     15
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     16
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     24
	EndSubSection
EndSection

Section "Screen"
	Identifier 	"ScreenLeft"
	Device     	"Card0"
	Monitor    	"MonitorLeft"
	DefaultDepth 	24
	SubSection "Display"
		Viewport   0 0
		Depth     1
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     4
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     8
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     15
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     16
	EndSubSection
	SubSection "Display"
		Viewport   0 0
		Depth     24
	EndSubSection
EndSection

Section "Extensions"
    Option 	"Composite" 	"Enable"
EndSection

Section "ServerFlags"
        Option "BlankTime"      "600"
        Option "StandbyTime"    "900"
        Option "SuspendTime"    "1200"
        Option "OffTime"        "2400"
	Option "Xinerama"	"false"
	Option "backingstore"	"true"
EndSection
